body {
  background: #999999 url(../_images/Coucher_de_soleil_sur_la_Terre_1280x1024.jpg) no-repeat fixed center;
  speak: normal;
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  color: #330000;
}
h1 {
  font-weight: bold;
  font-size: 3em;
}
h2 {
  font-weight: bold;
  font-size: 2.5em;
}
h3 {
  font-weight: bold;
  font-size: 2em;
}
h4 {
  font-weight: bold;
  font-size: 1.5em;
}
p {
  font-size: 1em;
}
table {
  border:  none;
  text-align: center;
  vertical-align: middle;
  width: 80%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
a {
  text-decoration: none;
  color: #330000;
}
a:hover {
  font-weight: bold;
}
#pied_page {
  width: 80%;
  height: 5em;
  margin-left: 10%;
  margin-right: 10%;
  display: block;
  float: none;
  position: absolute;
  margin-bottom: 0;
}
